<?php

namespace app\admin\controller\demo;

use app\common\controller\Backend;

class NeoVideo extends Backend
{
    public function index()
    {
        $this->success('', [
            'remark' => get_route_remark()
        ]);

    }
}